dla_porcond.f(3)

NAME
dla_porcond.f

SYNOPSIS

  Functions/Subroutines
double precision function dla_porcond (uplo, n, a, lda, af, ldaf, cmode, c, info, work, iwork)
DLA_PORCOND estimates the Skeel condition number for a symmetric positive-definite matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.